Activity log for bug #717682

Date Who What changed Old value New value Message
2011-02-12 12:46:12 Omer Akram bug added bug
2011-02-12 14:46:35 Omer Akram summary navigation between application menus temporarily gives focus back to the application [panel] navigation between application menus temporarily gives focus back to the application
2011-02-14 17:29:39 Andrew Hayzen unity-2d: status New Confirmed
2011-02-14 17:29:43 Andrew Hayzen bug added subscriber Andrew Hayzen
2011-04-27 13:42:28 Florian Boucault unity-2d: importance Undecided Medium
2011-04-27 13:43:17 Florian Boucault unity-2d: importance Medium High
2011-05-31 20:10:22 Didier Roche unity-2d (Ubuntu): status New Confirmed
2011-07-13 23:40:24 Florian Boucault unity-2d: milestone 3.8.12
2011-07-14 00:20:48 Florian Boucault unity-2d: assignee Gerry Boland (gerboland)
2011-07-18 15:59:55 Florian Boucault unity-2d: status Confirmed In Progress
2011-07-20 18:19:40 Didier Roche unity-2d (Ubuntu): status Confirmed In Progress
2011-07-25 09:36:03 Gerry Boland unity-2d: importance High Medium
2011-07-26 17:19:22 Florian Boucault tags a11y
2011-07-27 11:56:17 Florian Boucault unity-2d: assignee Gerry Boland (gerboland) Aurélien Gâteau (agateau)
2011-07-27 12:26:19 Launchpad Janitor branch linked lp:~agateau/unity-2d/unity-core
2011-07-27 15:43:46 Florian Boucault unity-2d: status In Progress Fix Committed
2011-07-28 09:49:59 Didier Roche unity-2d: status Fix Committed Fix Released
2011-07-28 10:06:09 Launchpad Janitor branch linked lp:unity-2d/4.0
2011-07-28 10:10:12 Launchpad Janitor unity-2d (Ubuntu): status In Progress Fix Released
2011-07-28 11:13:27 Launchpad Janitor branch linked lp:ubuntu/unity-2d